PDA

View Full Version : Spybot S&D scan message



chukeej
2007-11-23, 07:20
:red: While doing "search for problems" (repeated) scans with SS&D, this message always show up:
"there were problems in the include file C:\program files\Spybot-Search_Destroy\Includes\Trojans.sbi. See 'include errors.log' for details".
I click OK and the scan continues without any further problems - then the message: "congratulations - no problems found" concludes the scan as successful.
Any idea or solutions to the problem msg?. Thanks.

PepiMK
2007-11-23, 11:58
Are you still using version 1.4 maybe?

The detection files use some mechanisms which are new in 1.5, so not every malware check will succeed with 1.4.

chukeej
2007-11-24, 02:31
Are you still using version 1.4 maybe?

The detection files use some mechanisms which are new in 1.5, so not every malware check will succeed with 1.4.

Yes, i'm still using 1.4. Would i have to uninstall this before upgrading/installing 1.5? Many thanks.

spybotsandra
2007-11-24, 15:14
Hello,

You can install it over the old version.

Best regards
Sandra
Team Spybot

chukeej
2007-11-26, 01:57
Yes, i'm still using 1.4. Would i have to uninstall this before upgrading/installing 1.5? Many thanks.

>>You can install it over the old version.

Best regards
Sandra
Team Spybot<<

:sick: I have not uninstalled SS&D 1.4. I d/loaded 1.5 and tried to install it. I'm unable to complete installation. This is what I get: "Installation error. Error sending request. The server name or address could not be resolved".
I have both Internet Explorer 6.0 and Mozilla Firefox 2.0installed. I'm not sure which of these browsers is the enabled default. How may I successfully complete installation of SS&D 1.5? Many thanks.

chukeej
2007-11-30, 06:06
>>You can install it over the old version.

Best regards
Sandra
Team Spybot<<

:sick: I have not uninstalled SS&D 1.4. I d/loaded 1.5 and tried to install it. I'm unable to complete installation. This is what I get: "Installation error. Error sending request. The server name or address could not be resolved".
I have both Internet Explorer 6.0 and Mozilla Firefox 2.0installed. I'm not sure which of these browsers is the enabled default. How may I successfully complete installation of SS&D 1.5? Many thanks.

I am still awaiting an answer, if any, to my above post. Would appreciate a reply. Thanks much.

spybotsandra
2007-11-30, 11:58
Hello,

During the install Spybot tries to download the needed updates through the internet. But you can disable this function in the wizard and install them later. That should solve the problem.

Best regards
Sandra
Team Spybot